MIIS User app - Bug #3373

When my order is accepted by store that | am not getting notification

07/26/2022 04:55 PM - Pravin J

Status: Closed Start date: 07/26/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/31/2022 11:32 AM - Ravi L

- Assignee changed from Ravi L to Narendra Singh

#2 - 08/05/2022 12:15 AM - Ravi L

- Status changed from New to Resolved

#3 - 08/05/2022 10:19 AM - Pravin J

- Status changed from Resolved to Closed

04/04/2025

1/1



http://www.tcpdf.org

